/*CSS public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
a,img{border:0;}
ul,ol{list-style:none;}
img{max-width: 100%;}
body{height:6270px;font-family:'Microsoft Yahei';min-width:1200px;width: 100%;background-color: #2c2c2c;overflow-x: hidden;}
a{color:#eaeae9; text-decoration:none;outline:none}
a:hover{color:#eaeae9;}
.clear{ clear:both; margin:0; padding:0; font-size:0px; line-height:0px; height:0px; overflow:hidden;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix {zoom:1;}
*+html .clearfix {zoom:1;}

/*head*/
#header{position: relative;margin:0 auto;height: 1080px;width: 100%;}
#header_video{position: absolute;}
#header_nav{position: relative;width: 1200px;margin: 0 auto;padding-top: 30px;}
#header_bt{position: relative;width: 396px;top: 297px;margin-left: -198px; left: 26%;}
#header_p{position: relative;width: 397px;top: 335px; left: 26%; margin-left: -198px;}
#header_p p{line-height: 24px;color: #eaeae9;font-size: 14px;}
.vd1{width: 100%;}
.vd1.mb{
    background: url(../images/bgmm.jpg) 50% 0% no-repeat;
    width: 1349px;
    height: 1346px;
    position: absolute;
    z-index: -1;
    }
/*content*/
#content1{position: relative;margin: 50px auto 110px; width: 1200px;height: 1685px;}
#content1_bt{position: relative;}
#content1_bt p{text-align: center;color: #eaeae9;}
#content1_bt p:nth-child(1){font-size: 30px;}
#content1_bt p:nth-child(2){font-size: 12px;}
#content1_bt p:nth-child(3){font-size: 12px;margin-top: 15px;}
#content1_ring{background:url(../images/content1_ring.png) 50% 0% no-repeat;width: 1349px;height: 1346px;position: relative;left: -87px;top: 20px;}
#ring_xh{position: absolute;top: 233px;left: 207px;display: none;}
#ring_yg{position: absolute;top: 233px;left: 207px;display: none;}
#ring_fk{position: absolute;top: 233px;left: 207px;display: none;}
#ring_rb{position: absolute;top: 233px;left: 207px;display: none;}
#ring_lh{position: absolute;top: 233px;left: 207px;display: none;}
#ring_ld{position: absolute;top: 233px;left: 207px;}
#ring_my{position: absolute;top: 233px;left: 207px;display: none;}
#ring_xc{position: absolute;top: 233px;left: 207px;}
#ring_lg{position: absolute;top: 233px;left: 207px;display: none;}
#ring_js{position: absolute;top: 233px;left: 207px;}
#content1_nr1{position: relative;width: 300px;float: left;left: 40px;top: 50px;}
#content1_nr1 p{font-size: 14px;color: #eaeae9;line-height: 24px;top: 80px;}
#content1_nr1 p:nth-child(1){font-weight: 600;}
#content1_nr1 p:nth-child(2){text-indent: 2em;width: 300px;}
#content1_nr1 p:nth-child(3){font-weight: 600;}
#content1_nr1 p:nth-child(4){text-indent: 2em;width: 300px;}
#content1_nr2{position: relative;float: left;top: 76px;width: 300px;left: 145px;}
#content1_nr2 p{font-size: 14px;color: #eaeae9;line-height: 24px;}
#content1_nr2 p:nth-child(2){text-indent: 2em;}
#content1_nr2 p:nth-child(3){text-indent: 2em;}
#content1_nr3{position: relative;float: left;top: 50px;width: 300px;left: 225px;}
#content1_nr3 p{font-size: 14px;color: #eaeae9;line-height: 24px;}
#content1_nr3 p:nth-child(1){font-weight: 600;}
#content1_nr3 p:nth-child(2){text-indent: 2em;}
#content1_nr3 p:nth-child(3){text-indent: 2em;}

#content1_switch{position: absolute;top: 1130px;right: 5%;z-index: 2;}
#content1_switch div{line-height: 26px;}
#content1_switch div img:nth-child(1){position: relative;top: 3px;}
#content1_switch div img:nth-last-child(1){cursor: pointer;}
#content1_switch span{color: #eaeae9;font-size: 14px;padding: 0px 10px;width: 100px;display: inline-block;}

#ckyt{position: absolute;left: 23px;padding-top: 6px;opacity: 0.8;}

#content2{position: relative;margin: 0px auto; width: 1200px;height: 3040px;}
#content2_bt{position: relative;}
#content2_bt p{text-align: center;color: #eaeae9;}
#content2_bt p:nth-child(1){font-size: 30px;}
#content2_bt p:nth-child(2){font-size: 12px;}
#content2_bt p:nth-child(3){font-size: 12px;margin-top: 20px;line-height: 22px;}
#content2_bt p:nth-child(4){font-size: 12px;line-height: 22px;}
#content2_bt p:nth-child(5){font-size: 12px;line-height: 22px;}

#content2_js{width: 1200px;height: 2833px;position: relative;margin-top: 55px;}
#js_ld{position: absolute;width: 320px;left: 120px;top: 43px;}
#js_ld span{font-size: 24px;color: #4f7cff;}
#js_ld p:nth-child(1){font-size: 36px;color: #4f7cff;}
#js_ld p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_js{position: absolute;width: 380px;left: 620px;top: 80px;}
#js_js span{font-size: 24px;color: #ff9e03;}
#js_js p:nth-child(1){font-size: 36px;color: #ff9e03;}
#js_js p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_xc{position: absolute;width: 380px;left: 620px;top: 285px;}
#js_xc span{font-size: 24px;color: #a7d002;}
#js_xc p:nth-child(1){font-size: 36px;color: #a7d002;}
#js_xc p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_my{position: absolute;width: 320px;left: 115px;top: 407px;}
#js_my span{font-size: 24px;color: #487d3c;}
#js_my p:nth-child(1){font-size: 36px;color: #487d3c;}
#js_my p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_rb{position: absolute;width: 370px;left: 620px;top: 523px;}
#js_rb span{font-size: 24px;color: #770ccc;}
#js_rb p:nth-child(1){font-size: 36px;color: #770ccc;}
#js_rb p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_yg{position: absolute;width: 250px;left: 15px;top: 745px;}
#js_yg span{font-size: 24px;color: #ef496c;}
#js_yg p:nth-child(1){font-size: 36px;color: #ef496c;}
#js_yg p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_lh{position: absolute;width: 250px;left: 15px;top: 898px;}
#js_lh span{font-size: 24px;color: #00b7aa;}
#js_lh p:nth-child(1){font-size: 36px;color: #00b7aa;}
#js_lh p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_fk{position: absolute;width: 230px;left: 15px;top: 1168px;}
#js_fk span{font-size: 24px;color: #fe39ff;}
#js_fk p:nth-child(1){font-size: 36px;color: #fe39ff;}
#js_fk p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_lg{position: absolute;width: 250px;left: 15px;top: 1310px;}
#js_lg span{font-size: 24px;color: #f2e062;}
#js_lg p:nth-child(1){font-size: 36px;color: #f2e062;}
#js_lg p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}
#js_xh{position: absolute;width: 250px;left: 15px;top: 1555px;}
#js_xh span{font-size: 24px;color: #ff5a08;}
#js_xh p:nth-child(1){font-size: 36px;color: #ff5a08;}
#js_xh p:nth-child(2){font-size: 14px;color: #eaeae9;line-height: 22px;margin-top: 15px;}

#content2_ts{position: absolute;top: 2925px;right: 2.5%;width: 200px;z-index: 2;}
#ts_p{margin-top: 20px;}
#ts_qd{line-height: 30px;}
#ts_sf{line-height: 30px;}
#content2_ts div img{position: relative;top: 2px;}
#content2_ts span{color: #eaeae9;padding-left: 15px;font-size: 12px;}
#content2_ts p{color: #eaeae9;font-size: 12px;line-height: 18px;}

#music_1950_1{position: absolute;top: 777px;left: 723px;cursor: pointer;}
#music_1950_1 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: -20px;left: 170px;width: 210px;display: none;}
#music_1950_2{position: absolute;top: 994px;left: 880px;cursor: pointer;}
#music_1950_2 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 5px;left: 210px;width: 180px;display: none;}
#music_1950_3{position: absolute;top: 994px;left: 965px;cursor: pointer;}
#music_1950_3 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 5px;left: 125px;width: 180px;display: none;}
#music_1950_4{position: absolute;top: 887px;left: 808px;cursor: pointer;}
#music_1950_4 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 10px;left: 150px;width: 220px;display: none;}
#music_1950_5{position: absolute;top: 887px;left: 723px;cursor: pointer;}
#music_1950_5 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 10px;left: 235px;width: 220px;display: none;}

#music_1960_1{position: absolute;top: 1273px;left: 1031px;cursor: pointer;}
#music_1960_1 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 82px;left: -125px;width: 410px;display: none;}
#music_1960_2{position: absolute;top: 1270px;left: 723px;cursor: pointer;}
#music_1960_2 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 85px;left: 183px;width: 410px;display: none;}
#music_1960_3{position: absolute;top: 1273px;left: 930px;cursor: pointer;}
#music_1960_3 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 82px;left: -23px;width: 410px;display: none;}
#music_1960_4{position: absolute;top: 1273px;left: 830px;cursor: pointer;}
#music_1960_4 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 82px;left: 76px;width: 410px;display: none;}
#music_1960_5{position: absolute;top: 1154px;left: 820px;cursor: pointer;}
#music_1960_5 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 18px;left: 206px;width: 230px;display: none;}
#music_1960_6{position: absolute;top: 1153px;left: 723px;cursor: pointer;}
#music_1960_6 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 19px;left: 303px;width: 230px;display: none;}
#music_1960_7{position: absolute;top: 1152px;left: 911px;cursor: pointer;}
#music_1960_7 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 20px;left: 115px;width: 230px;display: none;}
#music_1960_8{position: absolute;top: 1353px;left: 723px;cursor: pointer;}
#music_1960_8 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 10px;left: 125px;width: 260px;display: none;}
#music_1960_9{position: absolute;top: 1056px;left: 723px;cursor: pointer;}
#music_1960_9 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 25px;left: 115px;width: 220px;display: none;}

#music_1970_1{position: absolute;top: 1526px;left: 808px;cursor: pointer;}
#music_1970_1 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 25px;left: 220px;width: 230px;display: none;}
#music_1970_2{position: absolute;top: 1526px;left: 907px;cursor: pointer;}
#music_1970_2 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 25px;left: 121px;width: 230px;display: none;}
#music_1970_3{position: absolute;top: 1526px;left: 723px;cursor: pointer;}
#music_1970_3 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 25px;left: 305px;width: 230px;display: none;}
#music_1970_4{position: absolute;top: 1406px;left: 810px;cursor: pointer;}
#music_1970_4 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: -28px;left: 65px;width: 210px;display: none;}
#music_1970_5{position: absolute;top: 1429px;left: 905px;cursor: pointer;}
#music_1970_5 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 25px;left: 122px;width: 250px;display: none;}
#music_1970_6{position: absolute;top: 1641px;left: 723px;cursor: pointer;}
#music_1970_6 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: -18px;left: 255px;width: 330px;display: none;}
#music_1970_7{position: absolute;top: 1641px;left: 842px;cursor: pointer;}
#music_1970_7 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: -18px;left: 136px;width: 330px;display: none;}
#music_1970_8{position: absolute;top: 1697px;left: 930px;cursor: pointer;}
#music_1970_8 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 32px;left: 135px;width: 220px;display: none;}

#music_1980_1{position: absolute;top: 1836px;left: 905px;cursor: pointer;}
#music_1980_1 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 18px;left: 143px;width: 230px;display: none;}
#music_1980_2{position: absolute;top: 1832px;left: 803px;cursor: pointer;}
#music_1980_2 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 22px;left: 245px;width: 230px;display: none;}
#music_1980_3{position: absolute;top: 1779px;left: 723px;cursor: pointer;}
#music_1980_3 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 165px;width: 260px;display: none;}
#music_1980_4{position: absolute;top: 1891px;left: 723px;cursor: pointer;}
#music_1980_4 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 55px;left: 110px;width: 290px;display: none;}
#music_1980_5{position: absolute;top: 1736px;left: 795px;cursor: pointer;}
#music_1980_5 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 55px;left: 95px;width: 270px;display: none;}
#music_1980_6{position: absolute;top: 1976px;left: 723px;cursor: pointer;}
#music_1980_6 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 165px;width: 260px;display: none;}

#music_1990_1{position: absolute;top: 2080px;left: 723px;cursor: pointer;}
#music_1990_1 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: -8px;left: 85px;width: 300px;display: none;}
#music_1990_2{position: absolute;top: 2124px;left: 820px;cursor: pointer;}
#music_1990_2 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 5px;left: 110px;width: 200px;display: none;}
#music_1990_3{position: absolute;top: 2302px;left: 810px;cursor: pointer;}
#music_1990_3 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 22px;left: 125px;width: 220px;display: none;}
#music_1990_4{position: absolute;top: 2345px;left: 723px;cursor: pointer;}
#music_1990_4 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 32px;left: 155px;width: 330px;display: none;}
#music_1990_5{position: absolute;top: 2221px;left: 723px;cursor: pointer;}
#music_1990_5 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 345px;width: 260px;display: none;}
#music_1990_6{position: absolute;top: 2221px;left: 900px;cursor: pointer;}
#music_1990_6 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 168px;width: 260px;display: none;}
#music_1990_7{position: absolute;top: 2221px;left: 800px;cursor: pointer;}
#music_1990_7 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 268px;width: 260px;display: none;}
#music_1990_8{position: absolute;top: 2221px;left: 974px;cursor: pointer;}
#music_1990_8 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 94px;width: 260px;display: none;}

#music_2000_1{position: absolute;top: 2480px;left: 816px;cursor: pointer;}
#music_2000_1 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 32px;left: 115px;width: 260px;display: none;}
#music_2000_2{position: absolute;top: 2480px;left: 723px;cursor: pointer;}
#music_2000_2 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 32px;left: 208px;width: 260px;display: none;}
#music_2000_3{position: absolute;top: 2588px;left: 803px;cursor: pointer;}
#music_2000_3 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 12px;left: 125px;width: 180px;display: none;}
#music_2000_4{position: absolute;top: 2605px;left: 723px;cursor: pointer;}
#music_2000_4 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 22px;left: 205px;width: 250px;display: none;}
#music_2000_5{position: absolute;top: 2696px;left: 886px;cursor: pointer;}
#music_2000_5 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 32px;left: 102px;width: 200px;display: none;}
#music_2000_6{position: absolute;top: 2696px;left: 793px;cursor: pointer;}
#music_2000_6 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 32px;left: 195px;width: 200px;display: none;}
#music_2000_7{position: absolute;top: 2738px;left: 723px;cursor: pointer;}
#music_2000_7 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 52px;left: 100px;width: 370px;display: none;}
#music_2000_8{position: absolute;top: 2426px;left: 900px;cursor: pointer;}
#music_2000_8 p{font-size: 14px;color: #eaeae9;line-height: 22px;position: absolute;top: 25px;left: 105px;width: 230px;display: none;}

#sy{position: relative;margin:0 auto;height: 1240px;background:url(../images/sy_bg.jpg) 50% 0% no-repeat;width: 100%;}
#sy_nr{position: relative;width: 1200px;margin: 0 auto;height: 1130px;}
.sy_row{float: left;width: 240px;margin: 5px 40px 5px 15px;}
.sy_row p{color: #eaeae9;font-size: 18px;font-weight: 600;margin: 5px 0px;}
.sy_row span{color: #eaeae9;font-size: 12px;line-height: 16px;}
#sy_cp{width: 100%;position: relative;padding: 15px 0px;border-top: 1px solid #eaeae9;}
#sy_cp p{color: #eaeae9;font-size: 14px;line-height: 20px;text-align: center;}

/*css sprite*/
/*music_img*/
.music{background:url(../images/music_img.png) no-repeat ;}
#music_1990_6{height:80px;width:71px;background-position:0 0;}
#music_1990_5{height:79px;width:74px;background-position:0 -80px;}
#music_2000_4{height:85px;width:75px;background-position:0 -159px;}
#music_2000_7{height:85px;width:75px;background-position:0 -244px;}
#music_1970_4{height:75px;width:76px;background-position:0 -329px;}
#music_1950_2{height:80px;width:79px;background-position:0 -404px;}
#music_1990_8{height:79px;width:81px;background-position:0 -484px;}
#music_1970_3{height:79px;width:83px;background-position:0 -563px;}
#music_1980_5{height:78px;width:86px;background-position:0 -642px;}
#music_2000_5{height:85px;width:87px;background-position:0 -720px;}
#music_1950_5{height:80px;width:88px;background-position:0 -805px;}
#music_1960_5{height:76px;width:89px;background-position:0 -885px;}
#music_1970_5{height:81px;width:91px;background-position:0 -961px;}
#music_1960_6{height:86px;width:92px;background-position:0 -1042px;}
#music_2000_2{height:85px;width:93px;background-position:0 -1128px;}
#music_2000_8{height:85px;width:94px;background-position:0 -1213px;}
#music_1980_3{height:78px;width:95px;background-position:0 -1298px;}
#music_1960_4{height:75px;width:95px;background-position:0 -1376px;}
#music_2000_6{height:84px;width:97px;background-position:0 -1451px;}
#music_1980_2{height:83px;width:97px;background-position:0 -1535px;}
#music_1960_7{height:81px;width:98px;background-position:0 -1618px;}
#music_1960_3{height:73px;width:99px;background-position:0 -1699px;}
#music_1990_7{height:79px;width:101px;background-position:0 -1772px;}
#music_1970_1{height:83px;width:102px;background-position:0 -1851px;}
#music_1960_9{height:79px;width:103px;background-position:0 -1934px;}
#music_1950_3{height:81px;width:103px;background-position:0 -2013px;}
#music_1990_1{height:79px;width:104px;background-position:0 -2094px;}
#music_1990_4{height:78px;width:104px;background-position:0 -2173px;}
#music_1960_2{height:79px;width:106px;background-position:0 -2251px;}
#music_2000_1{height:84px;width:106px;background-position:0 -2330px;}
#music_1970_2{height:80px;width:107px;background-position:0 -2414px;}
#music_1990_2{height:78px;width:110px;background-position:0 -2494px;}
#music_2000_3{height:89px;width:110px;background-position:0 -2572px;}
#music_1960_8{height:81px;width:111px;background-position:0 -2661px;}
#music_1990_3{height:79px;width:114px;background-position:0 -2742px;}
#music_1970_6{height:82px;width:119px;background-position:0 -2821px;}
#music_1970_7{height:77px;width:119px;background-position:0 -2903px;}
#music_1980_4{height:80px;width:120px;background-position:0 -2980px;}
#music_1960_1{height:79px;width:125px;background-position:0 -3060px;}
#music_1970_8{height:76px;width:125px;background-position:0 -3139px;}
#music_1950_4{height:80px;width:126px;background-position:0 -3215px;}
#music_1980_1{height:77px;width:127px;background-position:0 -3295px;}
#music_1950_1{height:78px;width:129px;background-position:0 -3372px;}
#music_1980_6{height:78px;width:153px;background-position:0 -3450px;}

/*ring*/
.ring{background:url(../images/ring.png) no-repeat ;}
#ring_rb{height:954px;width:954px;background-position:2px -5px;}
#ring_my{height:954px;width:954px;background-position:0 -960px;}
#ring_xc{height:954px;width:954px;background-position:0 -1914px;}
#ring_yg{height:954px;width:954px;background-position:0 -2868px;}
#ring_xh{height:954px;width:954px;background-position:0 -3822px;}
#ring_js{height:954px;width:954px;background-position:0 -4776px;}
#ring_fk{height:954px;width:954px;background-position:0 -5730px;}
#ring_ld{height:954px;width:954px;background-position:0 -6684px;}
#ring_lh{height:954px;width:954px;background-position:0 -7638px;}
#ring_lg{height:954px;width:954px;background-position:0 -8592px;}